/* =================================================================== */
/* Boxed Layout
====================================================================== */

	body {
	background: url(../images/bg/noise.png);
	font: 12px Arial, sans-serif;
	color: #666;
	-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
	-webkit-text-size-adjust: 100%;
	overflow-x: hidden;
	 }
	 
	#wrapper {
	background: #fff;
	-webkit-box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.2);
	box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.2);
	width: 960px;
	padding: 20px 35px 35px 35px;
	margin: 50px auto 0 auto;
	}
	
	#footer {
	background: #576f2e;
	width: 960px;
	padding: 15px 35px 5px 35px;
	margin: 0 auto 10px auto;
	}

